Loading...
Searching...
No Matches
client_session-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::client_session.

Includes
  - mongocxx/v1/client_session-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::client_session
| Supports MongoDB client session operations. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.